<!DOCTYPE html>
<html>
    <head>
        <title>My Budget Options</title>
        <script src="jquery-3.6.0.min.js"></script>
        <script src="options.js"></script>
    </head>
    <body>
        <h1>My Budget Options</h1>
        <h2>Limit: <input type="text" id="limit"></h2>
        <input type="submit" id="saveLimit" value="Save Limit">
        <input type="submit" id="resetTotal" value="Reset Total">
    </body>
</html>